from math import*

def Sin(cos):
    y=1-cos**2
    s=sqrt(y)
    return s

def Adj(c,h):
    ad=h*c
    return ad

def Opp(c,h):
    op=h*Sin(c)
    return op

C=float(input("cos A ="))
H=float(input("hypoténuse ="))
print("sinus A =",Sin(C))
print("Côté adjacent =",Adj(C,H))
print("Côté opposé =",Opp(C,H))





